@Index: 1
@Name: Pilot's Log
@Style: FullText
@File: journal_bp2_log.cfg
@Savetoken: bp2

@Index: 2
@Name: Dossiers
@Style: ImageText
@File: journal_bp2_dossiers.cfg
@Savetoken: bp2

@Index: 3
@Name: Intelligence
@Style: ImageText
@File: journal_bp_intel.cfg
@Savetoken: bpx